class SetShowModeForOrganizations < ActiveRecord::Migration
  def up
    Organization.transaction do
      Organization.all.each do |org|
        org.update_attribute(:show_mode, 0)
      end
    end
  end

  def down
  end
end
